<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2025-01-24-1003.0-tba-685nmIR.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460699.91875</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.46667</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>685nmIR</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.0</CenterXPixel>
    <CenterYPixel>399.6</CenterYPixel>
    <EquatorialRadiusPixel>239.8</EquatorialRadiusPixel>
    <RotationAngleDeg>0.086</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>255.55</CM1Deg>
    <CM2Deg>219.91</CM2Deg>
    <CM3Deg>16.76</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>2.74</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
